## Indikatorname (indicator_name)

Ein Indikatorname (indicator_name) bezeichnet eine Indikatorvariable in einer Anwendung, die zusammen mit einem Parameternamen angegeben werden kann.

### Syntax

<indicator_name> ::= <parameter_name>

### Erläuterung

Die Indikatorvariable einer Parameterspezifikation gibt Auskunft über aufgetretene Unregelmäßigkeiten (z.B. NULL-Wert, unterschiedliche Länge von Wert und Parameter).

Siehe auch:

Parameterspezifikation (parameter_spec)

Glossar, Parameter in SQL-Anweisungen